# Bytecode
__pycache__/
*.pyc
*.pyo

# SQLite DB
*.db

# Flask/Migrations
#migrations/
instance/
mysql_data/
.env

# VS Code
.vscode/

# Logs
*.log
logs/

# Uploads
app/static/uploads/
static/uploads/

# OS-generated files
.DS_Store
Thumbs.db

# Docker
*.pid
*.sock
docker-compose.override.yml
